BambooTracker(1)

NAME
BambooTracker - YM2608 (OPNA) tracker

SYNOPSIS
BambooTracker files...

DESCRIPTION
This manual page quickly summarizes the BambooTracker command.

BambooTracker is a tracker for YM2608 (OPNA) which was used in NEC PC-8801/9801 series computers.

OPTIONS
No options are supported.

SEE ALSO
cheesecutter(1), protracker(1), hivelytracker(1), qtractor(1), traverso(1), goattracker(1).

INTERNET
https://github.com/BambooTracker/BambooTracker